:root {
  --main-black: #000;
  --body-margin: 4.11vw;
  --section-margin: 15.07vw;
  --content-width: 91.78vw;
  --base-letter-spacing: 0.1em;
  --eng-letter-spacing: 0.05em;
  --transition-duration: 0.4s;
  --transition-timing: cubic-bezier(0.66,0,0.34,1);
  --inview-duration: 0.8s;
  --inview-timing: cubic-bezier(.16,1,.3,1);
}

html {
  font-size: 62.5%;
}
body {
  background-color: #fff;
  color: var(--main-black);
  font-family: "Inter", "Noto Sans JP", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Osaka, "MS PGothic", sans-serif;
  font-optical-sizing: auto;
  font-size: 1.6rem;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  line-height: 1.8;
  letter-spacing: var(--base-letter-spacing);
  opacity: 0;
  animation: fadeIn 5s var(--inview-timing) forwards;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
body, dd, dl, dt, figure, h1, h2, h3, h4, h5, h6, html, ol, p, ul {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1;
}
ul, ol, li {
  list-style: none;
  padding: 0;
  margin: 0;
}
a {
  color: var(--main-black);
  outline: none;
  border: 0;
  text-decoration: none;
}
img {
  width: 100%;
  vertical-align: bottom;
}
iframe {
  vertical-align: bottom;
}

#header {
  background-color: #fff;
  padding: 0 var(--body-margin) var(--body-margin);
}
.navi {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 2vw;
  mix-blend-mode: difference;
  z-index: 9999;
}
.navi .logo {
  width: 10.29vw;
  font-size: 0;
}
.navi nav > ul {
  display: flex;
  gap: 4.12vw;
  font-size: min(1.03vw, 15px);
  font-weight: 600;
  letter-spacing: var(--eng-letter-spacing);
}
.navi nav > ul a {
  position: relative;
  color: #fff;
}
.navi nav > ul a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
  transform: scaleX(0);
  transform-origin: right top;
  transition: transform var(--transition-duration) var(--transition-timing);
}
.navi.fixed {
  position: fixed;
  top: 0;
  width: var(--content-width);
}
.kv {
  margin-top: 2vw;
}
.kv .swiper {
  width: 100%;
  overflow: visible;
}
.kv img {
  width: 100%;
}
.kv .swiper-pagination {
  display: flex;
  flex-direction: row;
  gap: 0.57vw;
  top: auto;
  bottom: -2.6vw;
  right: 44.17vw;
  left: auto;
  width: auto;
  transform: translateY(-50%);
  font-size: 0;
}
.kv .swiper-pagination-bullet {
  width: 0.46vw;
  height: 0.46vw;
  background-color: #ccc;
  opacity: 1;
  transition: background-color 0.5s var(--transition-timing);
  cursor: pointer;
}
.kv .swiper-pagination-bullet-active {
  background-color: var(--main-black);
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0;
}

#main {
  overflow: hidden;
  background-color: #fff;
  padding-top: 8.53vw;
}
.section {
  margin-left: var(--body-margin);
  margin-right: var(--body-margin);
}
.section + .section {
  margin-top: calc(var(--section-margin) - 6.85vw);
  padding-top: 6.85vw;
}

#concept .lead {
  width: 74.34vw;
  margin: 20vw auto;
}

#movie {
  margin-top: 5.13vw;
}
#movie_wrap {
  position: relative;
  cursor: pointer;
}
#movie_wrap::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/cms/special-articles/theshoesforlife2025/img/youtube_1.png) no-repeat center center / 100% auto;
}
#movie_wrap::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 6.85vw;
  height: 6.85vw;
  margin: auto;
  background: url(/cms/special-articles/2024ss-regal/img/mov_play.svg) no-repeat center center / 100% auto;
  transition: transform var(--transition-duration) var(--transition-timing);
}
#movie_wrap.play::before, #movie_wrap.play::after {
  display: none;
}
#mov_player {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}
#movie_thumbs > ul {
  display: flex;
  gap: min(0.68vw, 20px);
  margin-top: min(0.68vw, 20px);
}
#movie_thumbs > ul li {
  width: 29.8vw;
}
#movie_thumbs > ul li > a {
  display: block;
  position: relative;
}
#movie_thumbs > ul li > a figure > div {
  overflow: hidden;
}
#movie_thumbs > ul li > a img {
  transition: transform var(--transition-duration) var(--transition-timing);
}
#movie_thumbs > ul li > a figcaption {
  font-size: 0.8vw;
  margin-top: 0.57vw;
}

#movie_thumbs > ul li > a picture img {
  width: 60%;
  margin-top: 0.5vw;
  
}

.section_head {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 1vw;
  overflow: hidden;
}
.section_ttl {
  font-size: min(7.31vw, 120px);
  line-height: 1.2;
  letter-spacing: 0;
  font-family: "Lora", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;  
}
.section_ttl span {
  display: inline-block;
  transform: translateY(100%);
}
.section_head > p {
  font-size: min(1.1vw, 16px);
  line-height: 1.875;
}
.section_ttl + * {
  margin-bottom: 0.68vw;
}
.view_more {
  font-size: min(1.03vw, 15px);
  letter-spacing: var(--eng-letter-spacing);
  overflow: hidden;
}
.view_more > a {
  position: relative;
  padding-right: 1.71vw;
}
.view_more > a > span {
  border-bottom: 1px solid var(--main-black);
}
.view_more > a::before, .view_more > a::after {
  content: "";
  position: absolute;
  bottom: 1px;
  right: 0;
  width: 0.96vw;
  max-width: 14px;
  height: 0.96vw;
  max-height: 14px;
  margin: auto;
  background: url(/cms/special-articles/2024ss-regal/img/ico_arrow.svg) no-repeat center / 100% auto;
  transition: transform var(--transition-duration) var(--transition-timing);
}
.view_more > a::after {
  transform: translateX(-60px) translateY(60px);
}

#snap {
  margin-top: 5.13vw;
}
#snap, #history {
  margin-right: 0;
  overflow: hidden;
}
#snap .section_head, #history .section_head {
  margin-right: var(--body-margin);
}
.section_slide {
  width: calc(100vw - var(--body-margin));
}
.section_slide .swiper {
  width: var(--content-width);
  margin-left: 0;
  overflow: visible;
}
.swiper-prev, .swiper-next {
  cursor: pointer;
  transition: opacity 0.2s var(--transition-timing);
}
.swiper-prev::after, .swiper-next::after {
  content: "";
  display: block;
  width: 1.06vw;
  height: 1.68vw;
  background: url(/cms/special-articles/2024ss-regal/img/ico_slider_arrow.svg) no-repeat center center / 100% auto;
}
.swiper-navi .swiper-prev, .swiper-navi .swiper-next {
  position: absolute;
  top: 18.53vw;
  z-index: 9999;
}
.swiper-navi .swiper-prev::before, .swiper-navi .swiper-next::before {
  content: "";
  display: block;
  width: 3.7vw;
  height: 3.7vw;
  background: rgba(255,255,255,.3);
  border-radius: 50%;
  transition: background-color 0.2s var(--transition-timing);
}
.swiper-navi .swiper-prev::after, .swiper-navi .swiper-next::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.swiper-navi .swiper-prev::after {
  left: 1.2vw;
}
.swiper-navi .swiper-next::after {
  right: 1.2vw;
}
.swiper-navi .swiper-prev {
  left: 1.37vw;
}
.swiper-navi .swiper-next {
  right: 1.37vw;
}
.swiper-next {
  margin-left: 1.22vw;
}
.swiper-prev::after {
  transform: scale(-1, 1);
}
.snap_lineup {
  display: flex;
}
.snap_lineup > li {
  flex-shrink: 0;
  width: calc(100% / 2);
}
.snap_detail {
  width: 27.16vw;
  margin: 2.05vw auto 0;
}
.snap_job {
  font-size: min(0.89vw, 13px);
}
.snap_name {
  font-size: min(3.42vw, 50px);
  font-family: "Lora", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 0;
}
.snap_name > span {
  display: block;
  font-size: min(1.1vw, 16px);
  letter-spacing: var(--base-letter-spacing);
  margin-top: 0.68vw;
}
.detail_txt {
  font-size: min(0.89vw, 13px);
  line-height: 1.923;
  text-align: justify;
}
.snap_detail .detail_txt {
  margin-top: 1.54vw;
}

.history_timeline {
  display: flex;
}
.history_timeline > li {
  width: 29.18vw;
  margin-right: 2.12vw;
}
.history_year {
  font-size: min(4.79vw, 70px);
  font-weight: 900;
  letter-spacing: -0.03em;
  margin-bottom: 1.2vw;
}
.history_img img {
  width: 100%;
}
.history_ttl {
  font-size: min(1.23vw, 18px);
  font-weight: 700;
  line-height: 1.666;
  margin-top: 1.71vw;
}
.history_timeline .detail_txt {
  margin-top: 0.34vw;
}
.swiper-controller {
  display: flex;
  align-items: center;
  margin-top: 3.66vw;
}
.swiper-pagination-progressbar {
  position: relative;
  background-color: #eee;
  margin-right: 2.44vw;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background-color: var(--main-black);
}
.swiper-horizontal > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  height: 0.24vw;
}
.swiper-controller .swiper-next {
  margin-left: 1.83vw;
}
.swiper-controller .swiper-prev::after, .swiper-controller .swiper-next::after {
  width: 0.86vw;
  height: 1.37vw;
}
.swiper-button-disabled {
  opacity: .3;
}
#history .view_more {
  margin-top: 4.88vw;
  margin-right: var(--body-margin);
  text-align: right;
}
#history .view_more > a {
  padding-right: 2.9vw;
  font-size: min(2.56vw, 42px);
  font-weight: 900;
  letter-spacing: 0;
}
#history .view_more > a::before, #history .view_more > a::after {
  bottom: min(0.55vw, 9px);
  width: 1.86vw;
  max-width: 30px;
  height: 1.86vw;
  max-height: 30px;
}

.model_lineup {
  display: flex;
  flex-wrap: wrap;
  gap: var(--body-margin) 2.12vw;
}
.model_lineup > li {
  width: calc((100% - 2.12vw * 1) / 2) !important;
}
.model_name {
  font-family: "Lora", serif;
  font-size: 5.5vw;
  font-weight: 900;
  letter-spacing: 0;
  margin-top: 0.68vw;
}
.model_name > span {
  display: block;
  font-size: 3.05vw;
  letter-spacing: -0.01em;
  text-align-last: auto;
  margin-top: -0.34vw;
}
.model_detail {
  margin-top: 1.15vw;
}
.model_detail .view_more {
  margin-top: 1.14vw;
  text-align: right;
}

.tips_main {
  display: flex;
  justify-content: space-between;
}
.tips_img {
  position: relative;
  width: 37.67vw;
  overflow: hidden;
}
.tips_img img {
  width: 100%;
  height: 45.55vw;
  object-fit: cover;
}
.tips_img figure {
  opacity: 0;
  transition: opacity var(--transition-duration) var(--transition-timing);
}
.tips_img figure:nth-child(n+2) {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.tips_img figure.active {
  opacity: 1;
}
.tips_list {
  width: 50vw;
  transition: opacity var(--transition-duration) var(--transition-timing);
}
.tips_list li {
  height: calc(100% / 4);
  border-top: 1px solid var(--main-black);
  box-sizing: border-box;
}
.tips_list li:last-child {
  border-bottom: 1px solid var(--main-black);
}
.tips_list li > a {
  display: block;
  position: relative;
  height: 100%;
  transition: opacity var(--transition-duration) var(--transition-timing);
}
.tips_list li > a > .wrap {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.tips_ttl {
  font-size: min(3.14vw, 48px);
  font-weight: 900;
  letter-spacing: 0;
}
.tips_ttl > span {
  font-size: min(1.11vw, 21px);
  font-weight: 700;
  vertical-align: middle;
  margin-left: 1.37vw;
}
.tips_list p {
  font-size: min(1.1vw, 16px);
  margin-top: 1.03vw;
}
.tips_list li > a::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 2.81vw;
  max-width: 41px;
  height: 2.81vw;
  max-height: 41px;
  margin: auto;
  border-radius: 100%;
  background-color: var(--main-black);
}
.tips_list li > a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: min(1.03vw, 15px);
  width: 0.62vw;
  max-width: 9px;
  height: 0.96vw;
  max-height: 14px;
  margin: auto;
  background: url(/cms/special-articles/2024ss-regal/img/ico_link.svg) no-repeat center / 100% auto;
}
#tips .view_more {
  margin-top: 2.33vw;
  text-align: right;
}

.columns_list {
  display: flex;
  flex-wrap: wrap;
  gap: 3.8vw 2.12vw;
}
.columns_list > li {
  width: calc((100% - 2.12vw * 2) / 3);
}
.columns_list > li a figure {
  overflow: hidden;
}
.columns_list > li a figure img {
  transition: transform var(--transition-duration) var(--transition-timing);
}
.columns_head {
  display: flex;
  justify-content: space-between;
  margin-top: 1.03vw;
  font-size: min(0.82vw, 12px);
}
.columsn_ttl {
  font-size: min(1.23vw, 18px);
  line-height: 1.666;
  margin-top: 0.34vw;
  /* text-align: justify; */
}

/*About REGAL*/

.about_regal_txt {
  text-align: center;
  margin: 3.34vw auto;
}


.shop_list > ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3.8vw 2.12vw;
}
.shop_list > ul > li {
  width: calc((100% - 2.12vw * 2) / 3);
}
.shop_area_ttl {
  font-size: min(1.23vw, 18px);
  line-height: 1.666;
  margin-bottom: 1.03vw;
}
.shop_list > ul > li > ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0.59vw;
}
.shop_list > ul > li > ul > li {
  width: calc((100% - (0.59vw * 2)) / 3);
}
.shop_list > ul > li > ul > li > a {
  position: relative;
  display: block;
  border: 1px solid var(--main-black);
  box-sizing: border-box;
  overflow: hidden;
  color: var(--main-black);
  font-size: min(0.89vw, 13px);
  text-align: center;
  transition: color var(--transition-duration) var(--transition-timing);
}
.shop_list > ul > li > ul > li > a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--main-black);
  transform: translateY(1.78vw);
  transition: transform var(--transition-duration) var(--transition-timing);
}
.shop_list > ul > li > ul > li > a > span {
  position: relative;
}

#link {
  display: flex;
  justify-content: center;
  margin-top: var(--section-margin);
  gap: 3.96vw;
  font-size: min(0.89vw, 13px);
}
#link > p > a::before {
  content: "";
  flex-shrink: 0;
  display: inline-block;
  width: 0.9vw;
  height: 0.9vw;
  margin-right: 0.58vw;
  vertical-align: -3px;
  background: url(/cms/special-articles/2024ss-regal/img/ico_instagram.svg) no-repeat center center / 100% auto;
}
#link > p:first-child > a::before {
  display: none;
}

#footer {
  display: flex;
  align-items: center;
  background-color: #fff;
  margin: calc(var(--section-margin) / 3) var(--body-margin) 7.19vw;
  margin-top: 10vw;
}
#footer .logo {
  width: 13.0vw;
  font-size: 0;
}
.copyright {
  margin-left: auto;
  font-size: min(0.68vw, 10px);
  text-align: center;
}


#shoe-tips #header {
  padding-top: 0;
}
#shoe-tips .section + .section {
  margin-top: var(--section-margin);
  padding-top: 0;
}
.page_ttl {
  font-size: min(9.59vw, 140px);
  font-weight: 900;
  letter-spacing: 0;
  padding-top: 11.65vw;
}
#shoe-tips #main {
  padding-top: 13.7vw;
}
#shoe-tips .section_head {
  margin-bottom: 5.48vw;
}
.section_cover {
  width: 100%;
  margin-bottom: 3.42vw;
}
#shoe-tips .section_ttl {
  font-size: min(6.85vw, 100px);
}
#shoe-tips .section_head > p {
  font-size: min(1.23vw, 18px);
  font-weight: 700;
  margin-bottom: 0;
}
.shoe-tips_wrap + .shoe-tips_wrap {
  margin-top: 6.85vw;
}
.shoe-tips_head {
  margin-bottom: 2.74vw;
}
.shoe-tips_headline {
  font-size: min(2.74vw, 40px);
  font-weight: 800;
}
.shoe-tips_head > p {
  font-size: min(1.1vw, 16px);
  line-height: 1.875;
  margin-top: 1.37vw;
}
.shoe-tips_list {
  display: flex;
  flex-wrap: wrap;
  gap: 4.79vw 2.12vw;
}
.shoe-tips_list > li {
  display: flex;
  flex-direction: column;
  width: 29.18vw;
}
.shoe-tips_list_img {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fcfcfc;
  text-align: center;
}
.shoe-tips_list_ttl {
  font-size: min(1.23vw, 18px);
  font-weight: 700;
  line-height: 1.666;
  margin-top: 1.37vw;
}
.shoe-tips_list p {
  font-size: min(0.89vw, 13px);
  line-height: 1.923;
  text-align: justify;
  margin-top: 0.34vw;
}
.shoe-tips_list_btn {
  display: flex;
  justify-content: space-between;
  gap: 0.59vw;
  margin-top: auto;
  font-size: min(0.89vw, 13px);
  text-align: center;
}
.shoe-tips_list_btn > a {
  position: relative;
  display: block;
  width: calc(29.18vw / 2);
  margin-top: 1.18vw;
  border: 1px solid var(--main-black);
  box-sizing: border-box;
  overflow: hidden;
  color: var(--main-black);
  transition: color var(--transition-duration) var(--transition-timing);
}
.shoe-tips_list_btn > a > span {
  position: relative;
}
.shoe-tips_list_btn > a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--main-black);
  transform: translateY(1.78vw);
  transition: transform var(--transition-duration) var(--transition-timing);
}
#shoe-tips .view_more {
  margin-top: 2.74vw;
  text-align: right;
}
#design .shoe-tips_list_img {
  height: 16.44vw;
}
#leather .shoe-tips_list_img {
  height: 10.65vw;
}
#fitting .shoe-tips_list_img {
  padding: 2.37vw 0;
}
#fitting .shoe-tips_list_img img {
  height: 15.38vw;
}
#lace .shoe-tips_list_img {
  height: 16.44vw;
}
@media screen and (min-width: 769px) {
  #leather .shoe-tips_list {
    flex-wrap: nowrap;
  }
  #leather .shoe-tips_list > li {
    width: 17.51vw;
  }
  #leather .shoe-tips_list_img img {
    width: 32%;
  }
  #lace .shoe-tips_list > li {
    width: calc((100% - 2.12vw) / 2);
  }
  #fitting .shoe-tips_fullimg .shoe-tips_list_img {
    height: auto;
    padding: 4.11vw 0;
  }
  #fitting .shoe-tips_fullimg .shoe-tips_list_img img {
    height: auto;
  }
}


@media(hover: hover) {
  .navi nav > ul a:hover::after {
    transform: scaleX(1);
    transform-origin: left top;
  }
  #movie_wrap:hover::after {
    transform: scale(1.1);
  }
  #movie_thumbs > ul li > a:hover img {
    transform: scale(1.025);
  }
  .swiper-controller .swiper-prev:hover, .swiper-controller .swiper-next:hover {
    opacity: .3;
  }
  .swiper-navi .swiper-prev:hover::before, .swiper-navi .swiper-next:hover::before {
    background-color: rgba(255,255,255,.6);
  }
  .view_more > a:hover::before {
    transform: translateX(60px) translateY(-60px);
  }
  .view_more > a:hover::after {
    transform: translateX(0) translateY(0);
  }
  .tips_list:hover li > a {
    opacity: .1;
  }
  .tips_list li > a:hover {
    opacity: 1;
  }
  .columns_list > li a:hover figure img {
    transform: scale(1.025);
  }
  .shop_list > ul > li > ul > li > a:hover {
    color: #fff;
  }
  .shop_list > ul > li > ul > li > a:hover::before {
    transform: translateY(0);
  }
  .shoe-tips_list_btn > a:hover {
    color: #fff;
  }
  .shoe-tips_list_btn > a:hover::before {
    transform: translateY(0);
  }
}


@media screen and (max-width: 768px) {
  :root {
    --section-margin: 36.23vw;
    --base-letter-spacing: 0.02em;
    --eng-letter-spacing: 0.02em;
  }

  .navi {
    flex-direction: column;
    margin-bottom: 3.62vw;
    padding-top: 3.62vw;
  }
  .navi .logo {
    width: 26.57vw;
    margin: 0 auto 3.62vw;
  }
  .navi nav > ul {
    justify-content: space-between;
    align-items: center;
    width: calc(100vw - (var(--body-margin) * 2));
    font-size: 2.42vw;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
  }
  .kv .swiper-pagination {
    position: static;
    flex-direction: row;
    justify-content: center;
    gap: 1.33vw;
    transform: translateY(0);
    margin-top: 3.2vw;
  }
  .kv .swiper-pagination-bullet {
    width: 1.33vw;
    height: 1.33vw;
  }

  #main {
    padding-top: 0;
  }
  .section + .section {
    margin-top: 0;
    padding-top: 16vw;
  }

  #concept .lead {
    width: 90%;
  }

  #movie {
    margin-top: 0;
    padding-top: 16vw;
  }
  #movie_wrap::after {
    width: 14.49vw;
    height: 14.49vw;
  }
  #movie_thumbs > ul {
    flex-wrap: wrap;
    gap: 2.67vw 1.21vw;
    margin-top: 2.42vw;
  }
  #movie_thumbs > ul li {
    width: calc((100% - (1.21vw * 2)) / 3);
  }
  #movie_thumbs > ul li > a figcaption {
    font-size: 2.13vw;
    line-height: 1.5;
  }
 
  #movie_thumbs > ul li > a picture img {
  width: 90%;
  margin-top: 0;
  
}
  

  .section_head {
    align-items: stretch;
    gap: 2.42vw;
    margin-bottom: 2vw;
  }
  .section_ttl {
    font-size: 14vw;
  }
  .section_ttl > span {
    position: relative;
    display: block;
    transform: translateY(0);
    overflow: hidden;
  }
  .section_ttl > span + span {
    margin-top: -2.67vw;
  }
  .section_ttl span > span {
    transform: translateY(100%);
  }
  #tips .section_ttl > span {
    display: inline-block;
    transform: translateY(100%);
  }
  .section_ttl + * {
    margin-bottom: 0;
  }
  .section_head > p {
    font-size: 2.9vw;
  }

  #snap {
    margin-top: 0;
  }
  .swiper-navi {
    top: -18.67vw;
    width: auto;
  }
  .swiper-navi .swiper-pagination {
    font-size: 5.33vw;
  }
  .swiper-navi .swiper-pagination > * {
    font-size: 8.53vw;
  }
  #snap .swiper-prev, #snap .swiper-next {
    display: none;
  }
  .snap_detail {
    width: 88%;
    margin-top: 3.62vw;
  }
  .snap_job {
    font-size: 2.42vw;
  }
  .snap_name {
    font-size: 6.28vw;
  }
  .snap_name > span {
    font-size: 2.9vw;
    margin-top: 1.21vw;
  }
  .detail_txt {
    font-size: 2.9vw;
    line-height: 1.875;
  }
  .snap_detail .detail_txt {
    margin-top: 2.42vw;
  }

  .view_more {
    font-size: 2.9vw;
  }
  .view_more > a {
    padding-right: 3.62vw;
  }
  .view_more > a::before {
    width: 2.42vw;
    height: 2.42vw;
  }
  .view_more > a::after {
    display: none;
  }

  .history_timeline > li {
    width: calc((100vw - var(--body-margin) * 3) / 2);
  }
  .history_year {
    font-size: 8.7vw;
    margin-bottom: 2.42vw;
  }
  .history_ttl {
    font-size: 3.14vw;
    margin-top: 3.62vw;
  }
  .history_timeline .detail_txt {
    margin-top: 1.21vw;
  }
  .swiper-controller {
    margin-top: 6.67vw;
  }
  .swiper-pagination-progressbar {
    margin-right: 5.33vw;
  }
  .swiper-horizontal > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    height: 1.07vw;
  }
  .swiper-controller .swiper-prev::after, .swiper-controller .swiper-next::after {
    width: 3.2vw;
    height: 5.07vw;
  }
  .swiper-controller .swiper-next {
    margin-left: 5.33vw;
  }
  #history .view_more {
    margin-top: 9.33vw;
  }
  #history .view_more > a {
    padding-right: 5.33vw;
    font-size: 5.33vw;
  }
  #history .view_more > a::before {
    bottom: 1.07vw;
    width: 3.73vw;
    height: 3.73vw;
  }

  .model_lineup {
    gap: 9.66vw var(--body-margin);
  }
  .model_lineup > li {
    width: calc((100% - var(--body-margin)) / 2);
  }
  .model_name {
    font-size: 11.0vw;
    margin-top: 1.21vw;
    white-space: nowrap;
  }
  .model_name > span {
    font-size: 6.16vw;
  }
  .model_detail {
    flex-direction: column;
    margin-top: 2.42vw;
  }
  .model_detail .detail_txt {
    width: 100%;
  }

  .tips_list li > a > .wrap {
    padding-right: 7.25vw;
  }
  .tips_list li > a::before {
    width: 4.35vw;
    height: 4.35vw;
  }
  .tips_list li > a::after {
    right: 1.45vw;
    width: 1.21vw;
    height: 1.69vw;
  }
  .tips_img {
    width: 23.67vw;
  }
  .tips_img figure + figure {
    padding-top: 1px;
  }
  .tips_img figure:nth-child(n+2) {
    position: static;
    opacity: 1;
  }
  .tips_img img {
    height: auto;
  }
  .tips_list {
    width: 64.73vw;
  }
  .tips_ttl {
    font-size: 4.53vw;
  }
  .tips_ttl > span {
    display: block;
    font-size: 2.42vw;
    margin-top: 1.45vw;
    margin-left: 0;
  }
  .tips_list p {
    font-size: 2.66vw;
    line-height: 1.6;
    text-align: justify;
    margin-top: 1.21vw;
  }
  #tips .view_more {
    margin-top: 4vw;
  }

  .columns_list {
    gap: 7.25vw var(--body-margin);
  }
  .columns_list > li {
    width: calc((100vw - var(--body-margin) * 3) / 2);
  }
  .columns_head {
    margin-top: 2.42vw;
    font-size: 2.42vw;
  }
  .columsn_ttl {
    font-size: 3.14vw;
  }

  .shop_area_ttl {
    font-size: 3.14vw;
    margin-bottom: 2.42vw;
  }
  .shop_list > ul {
    gap: 7.25vw var(--body-margin);
  }
  .shop_list > ul > li {
    width: calc((100vw - var(--body-margin) * 3) / 2);
  }
  .shop_list > ul > li > ul {
    gap: 1.33vw;
  }
  .shop_list > ul > li > ul > li {
    width: calc((100% - 1.33vw) / 2);
  }
  .shop_list > ul > li > ul > li > a {
    font-size: 2.4vw;
  }
  .shop_list > ul > li > ul > li > a::before {
    display: none;
  }

  #link {
    justify-content: space-between;
    margin: 16vw var(--body-margin) 0;
    font-size: 1.93vw;
  }
  #link > p > a::before {
    width: 2.67vw;
    height: 2.67vw;
    margin-right: 1.33vw;
    vertical-align: -2px;
  }

  #footer {
    flex-wrap: wrap;
  }
  #footer .logo {
    width: 22.0vw;
  }
  .copyright {
    font-size: 1.93vw;
  }


  #shoe-tips #header {
    flex-direction: column;
  }
  .page_ttl {
    font-size: 18.6vw;
    white-space: nowrap;
  }
  #shoe-tips .section_head {
    margin-bottom: 8vw;
  }
  .section_cover img {
    width: 100%;
    height: 40vw;
    object-fit: cover;
  }
  #shoe-tips .section_ttl {
    font-size: 8.53vw;
  }
  #shoe-tips .section_head > p {
    font-size: 3.2vw;
  }
  .shoe-tips_wrap + .shoe-tips_wrap {
    margin-top: 13.33vw;
  }
  .shoe-tips_head {
    margin-bottom: 4vw;
  }
  .shoe-tips_headline {
    font-size: 4.8vw;
  }
  .shoe-tips_head > p {
    font-size: 3.14vw;
  }
  .shoe-tips_list {
    gap: 8vw var(--body-margin);
  }
  .shoe-tips_list > li {
    width: calc((100% - var(--body-margin)) / 2);
  }
  .shoe-tips_list_ttl {
    font-size: 3.14vw;
    margin-top: 3.62vw;
  }
  .shoe-tips_list p {
    font-size: 2.9vw;
    line-height: 1.875;
    margin-top: 1.21vw;
  }
  .shoe-tips_list_btn {
    gap: 1.33vw;
    font-size: 2.4vw;
  }
  .shoe-tips_list_btn > a {
    width: calc((100% - 1.33vw) / 2);
    margin-top: 2.67vw;
  }
  .shoe-tips_list_btn > a::before {
    display: none;
  }
  #shoe-tips .view_more {
    margin-top: 2.67vw;
  }
  #design .shoe-tips_list_img {
    height: 32vw;
  }
  #design .shoe-tips_list_img img {
    width: 26.67vw;
  }
  #leather .shoe-tips_list_img {
    height: 26.67vw;
  }
  #leather .shoe-tips_list_img img {
    width: 38%;
  }
  #fitting .shoe-tips_list_img {
    height: 48vw;
    padding: 0;
  }
  #fitting .shoe-tips_list_img img {
    height: 37.33vw;
  }
  #fitting .shoe-tips_fullimg .shoe-tips_list_img {
    height: auto;
    padding: 8vw 0;
  }
  #fitting .shoe-tips_fullimg .shoe-tips_list_img img {
    height: auto;
  }
  #fitting .shoe-tips_wrap + .shoe-tips_wrap .shoe-tips_fullimg .shoe-tips_list_img img {
    width: 80%;
  }
  #lace .shoe-tips_list > li {
    width: 100%;
  }
  #lace .shoe-tips_list_img {
    height: auto;
    padding: 2.67vw 0;
  }
  #lace .shoe-tips_list_img img {
    width: 90%;
  }
}